رفتن به مطلب

مشگل در نصب بسته نصبی قالب angle


ajkba

پست های پیشنهاد شده

هنگام نصب بسته نصبی قالب angle با مشگل مواجه شدم
alyh_1.jpg

 

با اون ارور overwrite install کار ندارم مشگلم php version mismatch هست

لینک به دیدگاه
به اشتراک گذاری در سایت های دیگر

  • مدیر انجمن

درود.

بسته نصب آسان قبلا روی نسخه ی PHP 5.6 ایجاد شده و نسخه ی فعلی PHP هاستتون 7.3 هست که برای نصب باید نسخه ی PHP رو به 5.6 تغییر بدید.

اگر قالب از توابع قدیمی PHP استفاده نکرده باشه، می تونید بصورت دستی نصبش کنید و از بسته نصب آسان هم استفاده نکنید. اینطوری می تونید روی نسخه ی PHP 7.3 هم نصبش کنید. ولی فعلا نصب کننده ی آسانی که دارید، نسخه ی PHP رو ثابت در نظر گرفته.

  • Like 1
لینک به دیدگاه
به اشتراک گذاری در سایت های دیگر

مهمان
این موضوع برای عدم ارسال قفل گردیده است.
×
×
  • اضافه کردن...